package test.org.itscool.commons.bean;

public class SampleBean2 {
	private SampleChildBean2 child;
	private String name;
	public SampleChildBean2 getChild() {
		return child;
	}
	public void setChild(SampleChildBean2 child) {
		this.child = child;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
}
